﻿@model BlogApplication.Models.Feedback

@using (Html.BeginForm("Index", "FeedBack", FormMethod.Post, new { @class = "form-inline" }))
{
    <div class="form-group">
        @Html.LabelFor(model => model.Text)
    </div>
    <div class="form-group">
        @Html.TextBoxFor(model => model.Text, new { @class = "form-control" })
    </div>
    @Html.HiddenFor(model => model.AuthorId)

    <input type="submit" value="Send" class="btn btn-default"/>
}